<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/size_120">
      <ImageView
          android:layout_width="@dimen/size_100"
          android:layout_centerHorizontal="true"
          android:scaleType="centerCrop"
          android:layout_marginLeft="@dimen/size_2"
          android:layout_marginRight="@dimen/size_2"
          android:id="@+id/iv_evaluation"
          android:src="@drawable/shape_rv_yellow"
          android:layout_height="@dimen/size_100" />
    <ImageView
        android:layout_width="@dimen/size_40"
        android:scaleType="centerCrop"
        android:src="@drawable/comment_publisher_clear"
        android:id="@+id/iv_delete"
        android:padding="@dimen/size_10"
        android:layout_centerHorizontal="true"
        android:layout_alignParentBottom="true"
        android:layout_height="@dimen/size_40" />

</RelativeLayout>
